Subject: Re: Bat house information wanted

From: [email-masked] (Chris Ellinger)
Date: Tue, 13 Jun 1995 14:16:02

>> A while ago there was a discussion about building houses to attract
>> bats as a natural solution to mosquitos. I seem to have misplaced
>> that information so if anyone who still has it could post it again
>> I would sure appreciate. Or email is fine, too.
>> 

>There are plans in the latest version of American Woodworker Magazine.  I don't
>remember the month/year (since I just got it yesterday) but it's got a picture
>of the cabinet makers shop at Williamsburg on the cover.

As I understand this -- and I'm no expert -- you need to "prime" the bat house 
with bat dung to attract new residents.  Also, for best results, the dung 
needs to be from the local species.  There are commercial sources for "primed" 
bat houses.

"If you (just) build it, they may not come."

Chris Ellinger
Ann Arbor, MI